# VeraCrypt - Free Open source disk encryption with strong security for the Paranoid
VeraCrypt is free open-source disk encryption software for Windows, Mac OS X and Linux. In case an attacker forces you to reveal the password, VeraCrypt provides plausible deniability. In contrast to file encryption, data encryption performed by VeraCrypt is real-time (on-the-fly), automatic, transparent, needs very little memory, and does not involve temporary unencrypted files.
Keywords: encryption, security

Documentation Command Line Usage

# Command Line Usage

VeraCrypt uses different command-line syntaxes on Windows and on Unix-like systems. Select the page that matches your operating system:

- Command Line Usage for Windows
- Command Line Usage for Linux and macOS

On Linux and macOS, command-line help for the installed VeraCrypt build can also be displayed in a terminal with:

`veracrypt -t --help`